<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        style="@style/MainFoodMenuEditItemLayoutStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:textColor="@color/theme_color"
        android:textSize="@dimen/dp_16"
        android:textStyle="bold"
        tools:text="三文魚刺身：" />

    <include layout="@layout/item_thick_line" />

    <FrameLayout
        style="@style/MainFoodMenuEditItemLayoutStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_add_item"
            style="@style/MainFoodMenuThemeColorTitleStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_marginBottom="@dimen/dp_20"
            android:text="加配細項+"
            android:textStyle="bold" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_food_item_manger"
            style="@style/MainFoodMenuThemeColorTitleStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:background="@drawable/shape_border_no_corner_bg"
            android:paddingLeft="@dimen/dp_8"
            android:paddingTop="@dimen/dp_6"
            android:paddingRight="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_6"
            android:text="細項管理" />
    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_food_item_name_text"
            style="@style/MainFoodMenuThemeColorTitleStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="細項組名稱" />

        <TextView
            style="@style/MainFoodMenuThemeColorTitleStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="最小數量" />

        <TextView
            style="@style/MainFoodMenuThemeColorTitleStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="最大數量" />

        <TextView
            style="@style/MainFoodMenuThemeColorTitleStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.8"
            android:gravity="center"
            android:text="操作" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_food_items"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>